Adobe Muse를 2015.2.0에서 2017.0.1로 업데이트할 때 발생하는 설치 오류를 해결하려면 이 기사를 참조하십시오.

참고:

Adobe Muse는 더 이상 새로운 기능을 추가하지 않으며 2020년 3월 26일 목요일에 지원이 중단됩니다. 자세한 정보 및 지원은 Adobe Muse 서비스 종료 페이지를 참조하십시오.

문제

Adobe Muse를 버전 2015.2.0에서 2017.0.1로 업데이트할 때 설치 오류가 표시됩니다. Adobe Muse 인스턴스가 닫히지 않고, Adobe Muse를 업데이트할 수 없습니다.

  1. Adobe Muse 2015.2.0을 설치하고 응용 프로그램을 실행합니다.

  2. updater 화면에서 [지금 업데이트] 단추를 클릭합니다.

    [지금 업데이트]를 클릭하면 시스템에 "Muse CC(2017)로 업데이트 중입니다."라는 메시지가 있는 대화 상자를 보여 주는 Creative Cloud 앱이 표시됩니다.

    Adobe Muse를 2017로 업데이트
    Adobe Muse CC를 2017 버전으로 업데이트

  3. [업데이트]를 클릭합니다.

    시스템에 "계속"과 "취소", 이렇게 두 개의 단추와 함께 "Muse CC 설치 중 충돌" 메시지가 표시됩니다. [계속]을 클릭하면, 충돌 메시지가 계속 다시 나타납니다.

    Adobe Muse 2017로 업데이트할 때 오류 발생
    Adobe Muse 2017로 업데이트할 때 오류 발생

해결 방법

Adobe Muse를 2015.2.0에서 2017.0.1로 업데이트할 때, 오류 메시지가 표시되면 Adobe Muse를 수동으로 닫아 업데이트를 계속 진행하십시오.

이 작업에는 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License의 라이센스가 부여되었습니다.  Twitter™ 및 Facebook 게시물은 Creative Commons 약관을 적용받지 않습니다.

법적 고지 사항   |   온라인 개인 정보 보호 정책